{% extends "base.html" %}

{% from "security/_macros.html" import render_field_with_errors, render_field %}
{% include "security/_messages.html" %}
{% block content %}
    <section class="hero is-primary">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">{{ _('Login') }}</h1>
            </div>
        </div>
    </section>
    <section class="section">
        <div class="container">
            <div class="columns">
                <div class="column is-one-fifth">
                    {% include "security/_menu.html" %}
                </div>
                <div class="column">
                    <form action="{{ url_for_security('login') }}" method="POST" name="login_user_form" novalidate>
                    {{ login_user_form.hidden_tag() }}
                    {{ render_field_with_errors(login_user_form.email, "input") }}
                    {{ render_field_with_errors(login_user_form.password, "input") }}
                    {{ render_field_with_errors(login_user_form.remember, "checkbox") }}
                    {{ render_field(login_user_form.submit, class_="button is-primary") }}
                    </form>
                </div>
            </div>
        </div>
    </section>
{% endblock content %}

